PostgreSQL 4 Haziran 2012 Güvenlik Güncellemesi

PostgreSQL veritabanı sisteminin tüm etkin kolları için (ki bunlar 9.1.4, 9.0.8, 8.4.12 ve 8.3.19‘dur) güvenlik güncellemesi duyuruldu. Böylelikle pek çok hata giderilmiş bulunuyor. Tüm Unix ya da Unix türevi sistemlerde çalışan PostgreSQL; güvenli ve geniş özelliklere sahip, SQL standart sorgu dilini destekleyen bir veritabanı yönetim sistemidir. Veritabanları için ilişkisel modeli kullanan PostgreSQL; Solaris, Windows, Mac OS X gibi sistemlerde de çalışabilmektedir. PostgreSQL diğer ticari ya da açık kaynak kodlu veritabanlarıyla yapılabilecek işlerin hepsini kolaylıkla yapabilir. Geniş kullanıcı grubuna sahip olan PostgreSQL, kaynak koduna her yerden erişilebilir olması nedeniyle olası hataların çok çabuk kapatılmasına imkan sağlamaktadır.

PostgreSQL edinmek için aşağıdaki linkten yararlanabilirsiniz.

No comments yet.

Bir Cevap Yazın

Translate »